
PENGADIAN EMAS - Bug #14675

iOS[EMAS][REGISTRATION][KYC] It doesn't go to existing NTB temporary account process when

user click Selesaikan verifikasi

04 November 2022 07:58 PM - hsulynn pang

Status: Closed Start date: 04 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatuiux02

steps:

(1) click Burger menu

(2) click Aplikasi Lainya

(3) click Emas icon

(4) click LANJUT button at EMas description screen

(5) there is a KYC popup reminder

(6) click Selesaikan Verifikasi button

Actual result: It go to Produk selection screen

Expected result: Upon customer tap on “Selesaikan KYC”, navigate customer to existing NTB temporary account process.

History

#1 - 08 November 2022 06:15 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 09 November 2022 01:43 PM - hsulynn pang

- File retest 14675.png added

- Status changed from Resolved to Closed

tested ok

it goes to kyc selection/

Files

RPReplay-Final1667562404 (2).mp4 4.44 MB 04 November 2022 hsulynn pang

retest 14675.png 874 KB 09 November 2022 hsulynn pang
